/* CSS Document */
section#page_slider {
}
section#page_slider .item {
	background-repeat:no-repeat;	
	background-position:top center;
	height:400px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
section#page_slider .item h1.title {
	margin-top:7%;
	color:#FFF;
	font-family:'Oswald', sans-serif;
	font-size:63px;
	text-transform:uppercase;
	text-align:center;
}
section#page_slider .item h1.title span {
	background-image:url(img/blue-bg.png);
	padding:15px 50px;
}
section#page_slider .item .newsweek {
	position:absolute;
	bottom:50px;
}

section#section_page {
	font-size:16px;
	padding:30px 0px;
}
h1.page-title {
	margin-bottom:25px; padding-bottom:5px;
	border-bottom:solid 2px #118dad;
}
h1.entry-title {
	font-size:32px;
	font-family:'Oswald', sans-serif;
	margin-bottom:25px;
	text-transform:uppercase;
	border-bottom:0px;
	color:#72b822;
}

section#page_footer {
	padding:30px 0px;
	background-color:#f3fcff;
	border-top:solid 3px #13a1c1;
}
section#page_footer .left button {
	background-color:#ff8400;
	width:100%;
	border:0px;
}
section#page_footer .right button {
	background-color:#72b822;
	width:100%;
	border:0px;
}

section#staff {
}
section#staff .staff-content {
	overflow:auto;
}
section#staff .staff-content .name {
	color:#0a9ab6; margin:0px;
	margin-bottom:15px;
	font-size:20px; line-height:25px;
}
section#staff .staff-content .name span {
	font-size:16px;
}
section#staff .staff-photo {
	float:left;
	margin-right:15px;
	height:300px;
	overflow:hidden;
}
section#staff .staff-video {
	margin-top:30px;
	position: relative;
	padding-bottom: 30.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	/* background-color:#000; */
}
section#staff .staff-video iframe {
	position: absolute;
	top: 0;
	left: 22%;
	width: 56%;
	height: 97%;
}

.staff-content-sec {
	margin-top:15px;
	margin-bottom:10px;
}
.staff-content-sec .name {
	color:#0a9ab6; margin:0px;
	font-size:16px; line-height:18px;
}
.staff-content-sec .staff-photo {
	float: none !important;
	max-height: 300px;
	overflow: hidden;
}
.staff-content-sec .name span {
	font-size:14px;
	font-weight:700;
}

.entry {
}
.post-categories {
	font-size:12px;
	margin-bottom:25px;
}
.post-categories .date {
	margin-left:15px;
}
.post-categories .comment {
	margin-left:15px;
}
.entry .more {
}

.comments {
	
}